Subject: Re: [PATCH 0/19]: RPAPHP pci hotplug cleanup patchbomb

From: Greg KH <[email-masked]>
Date: Mon, 2 Apr 2007 21:15:58 -0700

On Mon, Apr 02, 2007 at 07:26:29PM -0500, Linas Vepstas wrote:
> 
> Hi Greg, 
> 
> Please queue these cleanp patches for 2.6.22; cc'ing akpm.

Kristen is the PCI Hotplug maintainer now (been that way for a number of
months).  Please cc: her on them so that she can review them, and if
acceptable, she will forward them up the foodchain properly.

Also, you might want to CC: the linux pci hotplug list at the same time
so others can review them.

thanks,

greg k-h